CREATE TABLE [VS4TOtherExpenseG](
	[TOeGCode] [nvarchar](30) NOT NULL,
	[TOeGName] [nvarchar](100) NULL,
	[TOeGName2] [nvarchar](100) NULL,
	[TOeGTOeSCode] [nvarchar](30) NOT NULL,
	[TOeGFlag1] [smallint] NULL,
	[TOeGFlag2] [nvarchar](100) NULL,
	[TOeGFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TOtherExpenseG] PRIMARY KEY CLUSTERED 
(
	[TOeGCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]
GO


